Subject: Re: [ietf-dkim] WG Action: Conclusion of Domain Keys Identified Mail (dkim)

From: Stephen Farrell <[email-masked]>
Date: Tue, 04 Oct 2011 17:54:47 +0100

On 09/26/2011 07:23 PM, Barry Leiba wrote:
>> The Domain Key Identified Mail (dkim) working group in the Security Area
>> has concluded.
>
> And with that, ends an era.  I want to thank everyone who worked hard
> on getting the DKIM documents decided, written, and published.  I've
> been pleased to chair this group for more than five and a half years.

Bit late 'cause I was away, but I second Barry's sentiment. I also
learned quite a bit (or think I did:-) along the way,

Thanks,
S.

_______________________________________________
NOTE WELL: This list operates according to 
http://mipassoc.org/dkim/ietf-list-rules.html